body {
  margin: 0;
  padding: 0;
  width : 100%;
  height : 100%;
  overflow: hidden;
}

canvas {
  display: block;
}

p {
  color:powderBlue;
  font-size:50px;
  font-family:arial;
  text-align:center;
}

a:link {
  color: green; 
  background-color: transparent; 
  text-decoration: none;
}

a:visited {
  color: pink;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: purple;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}
